﻿.mainPage
{
    width: 100%;
    height: 100%;
}
.header
{
    height: 30px;
    border-bottom: 1px solid;
}
#errorContents
{
    position: relative;
    width: 100%;
    height: 248px;
}
#robot
{
    position: absolute;
    left: 0;
    top: 0;
    width: 330px;
    height: 248px;
    background: url("../images/error.png") no-repeat;
}
#errorBox
{
    position: absolute;
    left: 340px;
    top: 0;         /* vertically positioned in JS, since variable sized */
    width: 186px;
    height: auto;
    visibility: hidden;
}
#errorTitle
{
    margin-bottom: 3px;
}
